<resources>
    <beatline name="free_she_drives_e" rowsPerBeat="4">
        <beat num="6" type="plain" color="0" />
        <beat num="8" type="plain" color="0" />
        <beat num="12" randomBeat="green or yellow" />
        <beat num="16" type="plain" color="0" />
        <beat num="18" type="plain" color="0" />
        <beat num="22" type="plain" color="0" />
        <beat num="24" type="plain" color="0" />
        <beat num="28" randomBeat="green or yellow" />
        <beat num="32" type="plain" color="2" />
        <beat num="34" type="plain" color="2" />
        <beat num="36" type="plain" color="2" />
        <beat num="38" type="plain" color="2" />
        <beat num="44" randomBeat="yellow or purple" />
        <beat num="48" type="plain" color="2" />
        <beat num="50" type="plain" color="2" />
        <beat num="54" type="plain" color="2" />
        <beat num="56" type="plain" color="2" />
        <beat num="60" randomBeat="yellow or purple" />
        <beat num="64" type="plain" color="1" />
        <beat num="66" type="plain" color="1" />
        <beat num="68" type="plain" color="1" />
        <beat num="70" type="plain" color="1" />
        <beat num="76" randomBeat="yellow or purple" />
        <beat num="80" type="plain" color="1" />
        <beat num="82" type="plain" color="1" />
        <beat num="86" type="plain" color="1" />
        <beat num="88" type="plain" color="1" />
        <beat num="92" randomBeat="yellow or purple" />
        <beat num="96" randomBeat="glasses green or glasses yellow" />
        <beat num="104" randomBeat="glasses green or glasses yellow" />
        <beat num="112" randomBeat="glasses green or glasses yellow" />
        <beat num="118" randomBeat="glasses green or glasses yellow" />
        <beat num="128" randomBeat="glasses green or glasses yellow" />
        <beat num="136" randomBeat="glasses green or glasses yellow" />
        <beat num="144" randomBeat="glasses green or glasses yellow" />
        <beat num="150" type="score" color="4" />
        <beat num="160" randomBeat="glasses green or glasses yellow" />
        <beat num="163" type="plain" color="4" />
        <beat num="165" type="score" color="4" />
        <beat num="176" randomBeat="boombox yellow or boombox purple" />
        <beat num="190" type="plain" color="4" />
        <beat num="192" randomBeat="boombox yellow or boombox purple" />
        <beat num="196" type="plain" color="4" />
        <beat num="198" randomBeat="boombox yellow or boombox purple" />
        <beat num="202" type="plain" color="4" />
        <beat num="204" randomBeat="boombox yellow or boombox purple" />
        <beat num="208" randomBeat="boombox yellow or boombox purple" />
        <beat num="224" randomBeat="boombox yellow or boombox purple" />
        <beat num="227" type="plain" color="4" />
        <beat num="229" randomBeat="boombox yellow or boombox purple" />
        <beat num="240" randomBeat="boombox yellow or boombox purple" />
        <beat num="256" randomBeat="boombox yellow or boombox purple" />
        <beat num="260" type="plain" color="4" />
        <beat num="262" randomBeat="boombox yellow or boombox purple" />
        <beat num="266" type="plain" color="4" />
        <beat num="268" randomBeat="boombox yellow or boombox purple" />
        <beat num="272" type="score" color="4" />
        <beat num="288" randomBeat="boombox green or plain yellow" />
        <beat num="292" randomBeat="boombox green or plain yellow" />
        <beat num="294" randomBeat="boombox green or plain yellow" />
        <beat num="296" randomBeat="boombox green or plain yellow" />
        <beat num="298" randomBeat="boombox green or plain yellow" />
        <beat num="304" randomBeat="boombox green or plain yellow" />
        <beat num="306" randomBeat="boombox green or plain yellow" />
        <beat num="310" randomBeat="boombox green or plain yellow" />
        <beat num="324" randomBeat="boombox green or plain yellow" />
        <beat num="326" randomBeat="boombox green or plain yellow" />
        <beat num="328" randomBeat="boombox green or plain yellow" />
        <beat num="330" randomBeat="boombox green or plain yellow" />
        <beat num="336" type="plain" color="4" />
        <beat num="338" type="score" color="4" />
        <beat num="342" type="score" color="4" />
        <beat num="352" randomBeat="green or purple" />
        <beat num="356" randomBeat="guitar green or guitar purple" />
        <beat num="358" type="plain" color="4" />
        <beat num="360" randomBeat="guitar green or guitar purple" />
        <beat num="362" type="plain" color="4" />
        <beat num="368" type="plain" color="4" />
        <beat num="370" randomBeat="guitar green or guitar purple" />
        <beat num="374" randomBeat="guitar green or guitar purple" />
        <beat num="378" randomBeat="guitar green or guitar purple" />
        <beat num="386" randomBeat="guitar green or guitar purple" />
        <beat num="388" type="plain" color="4" />
        <beat num="390" randomBeat="guitar green or guitar purple" />
        <beat num="392" type="plain" color="4" />
        <beat num="394" randomBeat="guitar green or guitar purple" />
        <beat num="400" type="plain" color="1" />
        <beat num="402" randomBeat="green or purple" />
        <beat num="406" type="plain" color="4" />
        <beat num="408" type="score" color="4" />
        <beat num="410" type="score" color="4" />
        <beat num="412" type="score" color="4" />
        <beat num="414" type="plain" color="4" />
        <beat num="416" randomBeat="guitar yellow or guitar purple" />
        <beat num="420" randomBeat="guitar yellow or guitar purple" />
        <beat num="424" type="plain" color="4" />
        <beat num="426" randomBeat="guitar yellow or guitar purple" />
        <beat num="432" randomBeat="guitar yellow or guitar purple" />
        <beat num="434" type="plain" color="4" />
        <beat num="438" randomBeat="guitar yellow or guitar purple" />
        <beat num="448" randomBeat="guitar yellow or guitar purple" />
        <beat num="452" randomBeat="guitar yellow or guitar purple" />
        <beat num="456" type="plain" color="4" />
        <beat num="458" randomBeat="guitar yellow or guitar purple" />
        <beat num="464" randomBeat="guitar green or plain" />
        <beat num="466" randomBeat="guitar green or plain" />
        <beat num="470" randomBeat="guitar green or plain" />
        <beat num="474" randomBeat="guitar green or plain" />
        <beat num="480" randomBeat="guitar green or plain" />
        <beat num="484" randomBeat="guitar green or plain" />
        <beat num="488" randomBeat="guitar green or plain" />
        <beat num="490" randomBeat="guitar green or plain" />
        <beat num="496" randomBeat="guitar green or plain" />
        <beat num="498" randomBeat="guitar green or plain" />
        <beat num="502" randomBeat="guitar green or plain" />
        <beat num="505" randomBeat="guitar green or plain" />
        <beat num="507" type="plain" color="4" />
        <beat num="509" type="plain" color="4" />
        <beat num="512" type="score" color="4" />
        <beat num="516" type="score" color="4" />
        <beat num="520" type="score" color="4" />
        <beat num="522" type="score" color="4" />
        <beat num="528" type="plain" color="1" />
        <beat num="530" type="plain" color="1" />
        <beat num="534" randomBeat="yellow or purple" />
        <beat num="544" randomBeat="yellow or purple" />
        <beat num="548" randomBeat="keyboard yellow or purple" />
        <beat num="550" randomBeat="keyboard yellow or purple" />
        <beat num="560" randomBeat="keyboard yellow or purple" />
        <beat num="562" randomBeat="keyboard yellow or purple" />
        <beat num="574" randomBeat="keyboard yellow or purple" />
        <beat num="576" randomBeat="keyboard yellow or purple" />
        <beat num="580" randomBeat="keyboard yellow or purple" />
        <beat num="582" randomBeat="keyboard yellow or purple" />
        <beat num="586" randomBeat="keyboard yellow or purple" />
        <beat num="588" randomBeat="keyboard yellow or purple" />
        <beat num="592" randomBeat="keyboard yellow or purple" />
        <beat num="594" randomBeat="keyboard yellow or purple" />
        <beat num="608" type="score" color="2" />
        <beat num="612" type="plain" color="4" />
        <beat num="614" type="score" color="1" />
        <beat num="624" type="plain" color="0" />
        <beat num="626" randomBeat="yellow or green" />
        <beat num="640" randomBeat="yellow or green" />
        <beat num="644" randomBeat="glasses green or glasses yellow" />
        <beat num="646" randomBeat="glasses green or glasses yellow" />
        <beat num="650" type="plain" color="4" />
        <beat num="652" randomBeat="glasses green or glasses yellow" />
        <beat num="656" randomBeat="glasses green or glasses yellow" />
        <beat num="672" randomBeat="glasses green or plain" />
        <beat num="676" randomBeat="glasses green or plain" />
        <beat num="678" randomBeat="glasses green or plain" />
        <beat num="680" randomBeat="glasses green or plain" />
        <beat num="682" randomBeat="glasses green or plain" />
        <beat num="688" randomBeat="glasses purple or plain " />
        <beat num="690" randomBeat="glasses purple or plain " />
        <beat num="694" randomBeat="glasses purple or plain " />
        <beat num="708" randomBeat="glasses purple or plain " />
        <beat num="710" randomBeat="glasses purple or plain " />
        <beat num="712" randomBeat="glasses purple or plain " />
        <beat num="714" randomBeat="glasses purple or plain " />
        <beat num="720" randomBeat="glasses purple or plain " />
        <beat num="722" randomBeat="glasses purple or plain " />
        <beat num="726" randomBeat="glasses purple or plain " />
        <beat num="740" randomBeat="boombox yellow or plain" />
        <beat num="742" randomBeat="boombox yellow or plain" />
        <beat num="744" randomBeat="boombox yellow or plain" />
        <beat num="746" randomBeat="boombox yellow or plain" />
        <beat num="752" randomBeat="boombox yellow or plain" />
        <beat num="754" randomBeat="boombox yellow or plain" />
        <beat num="758" randomBeat="boombox yellow or plain" />
        <beat num="762" type="score" color="4" />
        <beat num="770" randomBeat="boombox yellow or plain" />
        <beat num="772" randomBeat="boombox yellow or plain" />
        <beat num="774" randomBeat="boombox yellow or plain" />
        <beat num="776" randomBeat="boombox yellow or plain" />
        <beat num="778" randomBeat="boombox yellow or plain" />
        <beat num="784" type="plain" color="4" />
        <beat num="786" type="plain" color="4" />
        <beat num="790" type="plain" color="4" />
        <beat num="792" type="score" color="4" />
        <beat num="794" type="score" color="4" />
        <beat num="796" type="score" color="4" />
        <beat num="798" type="score" color="4" />
        <beat num="800" type="plain" color="4" />
        <beat num="804" randomBeat="keyboard green or plain" />
        <beat num="808" randomBeat="keyboard green or plain" />
        <beat num="810" randomBeat="keyboard green or plain" />
        <beat num="816" randomBeat="keyboard green or plain" />
        <beat num="818" randomBeat="keyboard green or plain" />
        <beat num="822" type="score" color="4" />
        <beat num="832" randomBeat="any color except blue" />
        <beat num="836" randomBeat="any color except blue" />
        <beat num="840" randomBeat="keyboard green or plain" />
        <beat num="842" randomBeat="keyboard green or plain" />
        <beat num="848" randomBeat="keyboard green or plain" />
        <beat num="850" randomBeat="keyboard green or plain" />
        <beat num="854" type="score" color="4" />
        <beat num="864" randomBeat="any color except blue" />
        <beat num="868" randomBeat="any color except blue" />
        <beat num="872" type="plain" color="4" />
        <beat num="874" randomBeat="any color except blue" />
        <beat num="880" randomBeat="any color except blue" />
        <beat num="882" type="plain" color="4" />
        <beat num="886" type="score" color="4" />
        <beat num="889" type="plain" color="2" />
        <beat num="891" type="plain" color="2" />
        <beat num="893" type="plain" color="2" />
        <beat num="896" randomBeat="any color except blue" />
        <beat num="900" randomBeat="any color except blue" />
        <beat num="904" randomBeat="any color except blue" />
        <beat num="906" type="plain" color="4" />
        <beat num="912" randomBeat="any color except blue" />
        <beat num="914" type="plain" color="4" />
        <beat num="918" randomBeat="any color except blue" />
        <beat num="928" randomBeat="any color except blue" />
        <beat num="930" type="plain" color="4" />
        <beat num="932" randomBeat="any color except blue" />
        <beat num="934" type="plain" color="4" />
        <beat num="944" randomBeat="any color except blue" />
        <beat num="950" randomBeat="any color except blue" />
        <beat num="953" type="plain" color="4" />
        <beat num="956" randomBeat="any color except blue" />
        <beat num="960" randomBeat="any color except blue" />
        <beat num="962" type="plain" color="4" />
        <beat num="964" randomBeat="any color except blue" />
        <beat num="966" type="plain" color="4" />
        <beat num="976" randomBeat="any color except blue" />
        <beat num="981" randomBeat="any color except blue" />
        <beat num="984" randomBeat="any color except blue" />
        <beat num="987" randomBeat="any color except blue" />
        <beat num="991" randomBeat="any color except blue" />
        <beat num="993" type="plain" color="4" />
        <beat num="995" randomBeat="any color except blue" />
        <beat num="997" type="plain" color="4" />
        <beat num="1008" randomBeat="yellow or purple" />
        <beat num="1014" randomBeat="glasses yellow or glasses purple" />
        <beat num="1017" randomBeat="glasses yellow or glasses purple" />
        <beat num="1020" randomBeat="glasses yellow or glasses purple" />
        <beat num="1024" randomBeat="glasses yellow or glasses purple" />
        <beat num="1026" randomBeat="glasses yellow or glasses purple" />
        <beat num="1028" randomBeat="glasses yellow or glasses purple" />
        <beat num="1030" randomBeat="glasses yellow or glasses purple" />
        <beat num="1036" randomBeat="glasses yellow or glasses purple" />
        <beat num="1040" randomBeat="glasses yellow or glasses purple" />
        <beat num="1046" randomBeat="any color except blue" />
        <beat num="1049" randomBeat="any color except blue" />
        <beat num="1052" randomBeat="any color except blue" />
        <beat num="1056" type="plain" color="0" />
        <beat num="1060" type="plain" color="0" />
        <beat num="1062" randomBeat="any color except blue" />
        <beat num="1072" randomBeat="keyboard green or plain" />
        <beat num="1078" randomBeat="keyboard green or plain" />
        <beat num="1081" randomBeat="keyboard green or plain" />
        <beat num="1083" randomBeat="keyboard green or plain" />
        <beat num="1085" randomBeat="keyboard green or plain" />
        <beat num="1088" randomBeat="keyboard green or plain" />
        <beat num="1092" randomBeat="keyboard green or plain" />
        <beat num="1094" randomBeat="keyboard green or plain" />
        <beat num="1098" randomBeat="keyboard green or plain" />
        <beat num="1100" randomBeat="keyboard green or plain" />
        <beat num="1104" randomBeat="keyboard green or plain" />
        <beat num="1110" randomBeat="keyboard green or plain" />
        <beat num="1113" randomBeat="keyboard green or plain" />
        <beat num="1116" randomBeat="keyboard green or plain" />
        <beat num="1120" randomBeat="any color except blue" />
        <beat num="1124" type="plain" color="4" />
        <beat num="1126" randomBeat="any color except blue" />
        <beat num="1136" randomBeat="any color except blue" />
        <beat num="1142" randomBeat="any color except blue" />
        <beat num="1145" randomBeat="any color except blue" />
        <beat num="1148" randomBeat="any color except blue" />
        <beat num="1152" randomBeat="any color except blue" />
        <beat num="1156" type="plain" color="4" />
        <beat num="1158" randomBeat="any color except blue" />
        <beat num="1162" type="plain" color="4" />
        <beat num="1164" randomBeat="any color except blue" />
        <beat num="1168" type="plain" color="4" />
        <beat num="1171" type="score" color="4" />
        <beat num="1174" type="score" color="4" />
        <beat num="1177" type="score" color="4" />
        <beat num="1180" type="score" color="4" />
        <beat num="1184" type="plain" color="4" />
        <beat num="1188" type="plain" color="4" />
        <beat num="1192" type="plain" color="4" />
        <beat num="1194" type="plain" color="4" />
        <beat num="1200" type="plain" color="0" />
        <beat num="1202" type="plain" color="0" />
        <beat num="1205" randomBeat="any color except blue" />
        <beat num="1216" randomBeat="any color except blue" />
        <beat num="1220" randomBeat="any color except blue" />
        <beat num="1224" type="plain" color="0" />
        <beat num="1226" type="plain" color="0" />
        <beat num="1232" type="plain" color="0" />
        <beat num="1234" type="plain" color="0" />
        <beat num="1237" randomBeat="any color except blue" />
        <beat num="1248" randomBeat="any color except blue" />
        <beat num="1252" randomBeat="any color except blue" />
        <beat num="1256" type="plain" color="1" />
        <beat num="1258" type="plain" color="1" />
        <beat num="1263" randomBeat="glasses purple or plain " />
        <beat num="1265" randomBeat="glasses purple or plain " />
        <beat num="1269" randomBeat="glasses purple or plain " />
        <beat num="1272" randomBeat="glasses purple or plain " />
        <beat num="1274" randomBeat="glasses purple or plain " />
        <beat num="1276" randomBeat="glasses purple or plain " />
        <beat num="1278" randomBeat="glasses purple or plain " />
        <beat num="1280" randomBeat="glasses purple or plain " />
        <beat num="1284" randomBeat="glasses purple or plain " />
        <beat num="1288" randomBeat="glasses purple or plain " />
        <beat num="1290" randomBeat="glasses purple or plain " />
        <beat num="1295" type="plain" color="1" />
        <beat num="1297" type="plain" color="1" />
        <beat num="1301" type="score" color="1" />
        <beat num="1312" type="plain" color="0" />
        <beat num="1316" randomBeat="glasses green or plain" />
        <beat num="1320" randomBeat="glasses green or plain" />
        <beat num="1322" randomBeat="glasses green or plain" />
        <beat num="1327" randomBeat="glasses green or plain" />
        <beat num="1329" randomBeat="glasses green or plain" />
        <beat num="1333" randomBeat="glasses green or plain" />
        <beat num="1344" randomBeat="glasses green or plain" />
        <beat num="1348" randomBeat="glasses green or plain" />
        <beat num="1351" randomBeat="glasses green or plain" />
        <beat num="1353" randomBeat="glasses green or plain" />
        <beat num="1359" type="plain" color="2" />
        <beat num="1361" type="plain" color="2" />
        <beat num="1365" randomBeat="any color except blue" />
        <beat num="1376" randomBeat="any color except blue" />
        <beat num="1380" randomBeat="any color except blue" />
        <beat num="1384" randomBeat="glasses yellow or glasses purple" />
        <beat num="1386" randomBeat="glasses yellow or glasses purple" />
        <beat num="1392" randomBeat="glasses yellow or glasses purple" />
        <beat num="1394" randomBeat="glasses yellow or glasses purple" />
        <beat num="1397" randomBeat="yellow or purple" />
        <beat num="1400" randomBeat="glasses yellow or glasses purple" />
        <beat num="1402" type="plain" color="4" />
        <beat num="1404" randomBeat="glasses yellow or glasses purple" />
        <beat num="1406" type="plain" color="4" />
        <beat num="1408" type="plain" color="2" />
        <beat num="1412" randomBeat="glasses yellow or glasses purple" />
        <beat num="1416" randomBeat="glasses yellow or glasses purple" />
        <beat num="1418" randomBeat="glasses yellow or glasses purple" />
        <beat num="1424" type="score" color="4" />
        <beat num="1426" type="score" color="4" />
        <beat num="1430" type="score" color="4" />
        <beat num="1440" type="plain" color="4" />
        <beat num="1444" type="plain" color="4" />
        <beat num="1447" type="plain" color="4" />
        <beat num="1449" type="plain" color="4" />
        <beat num="1455" randomBeat="any color except blue" />
        <beat num="1461" randomBeat="any color except blue" />
        <beat num="1472" randomBeat="any color except blue" />
        <beat num="1476" randomBeat="any color except blue" />
        <beat num="1479" type="plain" color="2" />
        <beat num="1481" type="plain" color="2" />
        <beat num="1487" type="plain" color="0" />
        <beat num="1489" type="plain" color="0" />
        <beat num="1493" randomBeat="any color except blue" />
        <beat num="1504" randomBeat="any color except blue" />
        <beat num="1508" type="plain" color="2" />
        <beat num="1511" randomBeat="guitar yellow or guitar purple" />
        <beat num="1513" randomBeat="guitar yellow or guitar purple" />
        <beat num="1519" type="plain" color="2" />
        <beat num="1521" randomBeat="guitar yellow or guitar purple" />
        <beat num="1525" randomBeat="guitar yellow or guitar purple" />
        <beat num="1528" randomBeat="guitar yellow or guitar purple" />
        <beat num="1530" randomBeat="yellow or purple" />
        <beat num="1532" randomBeat="guitar yellow or guitar purple" />
        <beat num="1534" randomBeat="guitar yellow or guitar purple" />
        <beat num="1536" randomBeat="guitar yellow or guitar purple" />
        <beat num="1540" randomBeat="yellow or purple" />
        <beat num="1544" type="score" color="4"/>
        <beat num="1546" type="score" color="4" />
        <beat num="1551" type="score" color="4" />
        <beat num="1553" type="score" color="4" />
       
    </beatline>
</resources>
